//
//  main.m
//  clinkFrwAPICallPlus
//
//  Created by Macbook on 2023/10/1.
//  Copyright © 2023年 clinkFrwCallPlus. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
